.Taeluf-HomePage {

}

.Taeluf-HomePage .table-list {
	display:flex;
	flex-wrap: wrap;
	max-width: 1028px;
}
.Taeluf-HomePage .table-list > * {
	flex:1;
	min-width:200px;
}

.Taeluf-HomePage .table-list .table-list-header {
	width:100%;
	flex: 0 0 100%;
}